Subject: (Draft 3.0) Agenda for Kerberos Working Group

From: "Douglas E. Engert" <[email-masked]>
Date: Tue, 28 Nov 2000 09:50:55 -0600

(Draft 3.0) Agenda for Kerberos WG (krb-wg)

Added items from Jeff, Matt, and Sasha. 

Based on e-mail responses to my call for agenda items on 10/12. I have
put together this tentative list. If I missed a note from you or if 
you have other items, or comments on the agenda, please make them 
in the next few days. The deadline for the agenda is coming up soon. 

I have listed 3 speakers for the Kerberos GSS user-to-user. This
maybe a surprise to some of them. Can the three of you work out
ahead of time what needs to be said? 

Note the working group session is at 9:00 AM on Monday, as the first
session! Get registered early, or on Sunday.  
 
--------------------------------------------

CHAIR: Doug Engert <[email-masked]>

AGENDA:

  Introduction  Doug Engert 

  Kerberos revisions - Cliff Neuman (ISI) 
        The main objective of the working group is to move this draft  
        forward to last call. (We have made some progress but not as
        much as I would have liked to see. Therefore this can last as
        long as needed.)

  PKINIT, PKCROSS, PKTAPP - Waiting for Revisions, brief updates. 
        Matt Hur (CISCO),  Sasha Medvinsky (Motorola),  Brian Tung (ISI)

  AES and Kerberos - Ken Raeburn MIT
        Ken has a draft for this, and there are a number of issues.

  RC4-HMAC as "standard" etype - John Brezak (Microsoft)
        John reports that there are at least 3 implementations of
        Kerberos which have this, so should it be standard? 

  Kerberos changes/set password I-D update 
      John Brezak (Microsoft), Jonathan Trostle (CISCO)
        (Both John and Jonathan have expressed interest in talking
         on this.)

IAKERB - Preparing for Working Group last call 
        Jonathan Trostle (CISCO)

  Kerberos GSS User-to-user  
      John Brezek (Microsoft), Tom Yu (MIT) , Pat Moore (SANDIA)
        (Microsoft had a previous draft and has this in W2K, Tom knows
        the MIT GSS code, and is working on a new version of the GSS 
        for Kerberos, and Pat has this implemented in MIT code and is 
        using it in an application.) 

 TLS KRB5 - brief update
        Jeffrey Altman (Columbia), Matt Hur (CISCO)
	(This draft by Matt Hur is assigned to TLS. Jeff is very 
         interested in how it can be used with Telnet and FTP.)

  draft-skibbie-krb-kdc-ldap-schema-00.txt
         "Donna Skibbie" <[email-masked]>
        This draft has not been assigned to a working group, but
        many in the krb-wg have concerns over the concept. 
        
        concern 
 
-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444